You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

.PKGINFO 1.3KB

1234567891011121314151617181920212223242526272829303132333435363738394041424344454647484950515253545556575859606162
  1. # Generated by makepkg 4.2.1
  2. # using fakeroot version 1.20.2
  3. # Fri Jun 5 16:43:59 UTC 2015
  4. pkgname = avidemux-2.6
  5. pkgver = 2.6.9-2
  6. pkgdesc = A graphical tool to edit video (filter/re-encode/split)
  7. url = http://fixounet.free.fr/avidemux/
  8. builddate = 1433522639
  9. packager = Unknown Packager
  10. size = 19223552
  11. arch = x86_64
  12. license = GPL2
  13. conflict = avidemux
  14. conflict = avidemux-cli
  15. conflict = avidemux-gtk
  16. conflict = avidemux-qt
  17. conflict = avidemux-git
  18. provides = avidemux-2.6=2.6.9
  19. depend = twolame
  20. depend = qt5-tools
  21. depend = opencore-amr
  22. depend = jack
  23. depend = flac
  24. depend = x264
  25. depend = x265
  26. depend = xvidcore
  27. depend = sqlite
  28. depend = libpulse
  29. depend = libva
  30. depend = libvdpau
  31. depend = faac
  32. depend = faad2
  33. depend = lame
  34. depend = libdca
  35. depend = fribidi
  36. depend = libvpx
  37. depend = fontconfig
  38. depend = glu
  39. depend = qt5-base
  40. optdepend = libvorbis
  41. optdepend = sdl
  42. optdepend = alsa-lib
  43. optdepend = libxv
  44. makedepend = cmake
  45. makedepend = yasm
  46. makedepend = sdl
  47. makedepend = libxv
  48. makedepend = jack
  49. makedepend = libsamplerate
  50. makedepend = freetype2
  51. makedepend = libxext
  52. makedepend = libxml2
  53. makedepend = pkg-config
  54. makepkgopt = strip
  55. makepkgopt = docs
  56. makepkgopt = !libtool
  57. makepkgopt = !staticlibs
  58. makepkgopt = emptydirs
  59. makepkgopt = zipman
  60. makepkgopt = purge
  61. makepkgopt = !upx
  62. makepkgopt = !debug